import request from '@/utils/request'

export function getOrderList(data) {
  return request({
    url: '/zhuYuanYiZhu/getOrderList',
    method: 'post',
    data,
  })
}

export function yiZhuTuiFei(data) {
  return request({
    url: '/zhuYuanYiZhu/yiZhuTuiFei',
    method: 'post',
    data,
  })
}
